@charset "UTF-8";
/* @group common */
* {margin:0;padding:0;}
html>body{font-size:16px;}
body{font-size:100%;font-family:"Lucida Grande", Arial, sans-serif;line-height:1.4;color:#505050;text-align:center;background:#d2d2d2;}
html>/**/body{font-size:100%;}
*:first-child+html body{font-size:100%;}
* html body{vertical-align:baseline;}
/*\*//*/
* html body{letter-spacing:0;vertical-align:middle;}
/**/
h1, h2, h3, h4, h5, h6, table, p, ul, ol, dl, marquee{font-size:75%;}
ul li, ol li{list-style-type:none;}
table tr th, table tr td{line-height:1.4;text-align:left;vertical-align:top;}
hr{display:none;}
em, strong{font-weight:bold;}
img{border:0;}
a{color:#2a60ad;outline:none;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{color:#0af;}
div.inner, div#container, p.alternate span{width:990px;position:relative;text-align:left;margin:0 auto;}
div#body{width:100%;min-width:990px;background:url(../../1203_img/second/common/bg_body.gif) repeat-x #fff;}
/* @end */
/* @group clear */
div.inner, div#mainContent, div.section{min-height:1%;}
div.inner:after, div#mainContent:after, div.section:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div.inner, * html div#mainContent, * html div.section{height:1%;}
/*\*//*/
* html div.inner, * html div#mainContent, * html div.section{height:inherit;display:inline-table;}
/**/
/* @end */
/* @group header */
div#header{text-align:center;background:url(../../1303_img/second/header/bg_menu_global.gif) repeat-x 0 100% #fff; height:69px;}
div#header div.inner {margin: 0 auto;position: relative;text-align: left;width: 990px;}
/*\*//*/
div#header div.inner{height:69px;display:block;}
/**/
p.alternate{height:50px;background:url(../../1203_img/second/common/bg_alternate.gif) repeat-x 0 100% #fff;}
p.alternate span, p.alternate span a{display:block;}
p.alternate span a{position:absolute;top:8px;left:1px;}
div#header h1, div#header p, div#searchArea, div#searchArea input, div#header ul, div#header ul li a{position:absolute;}
div#header h1,div#header p.logo{top:13px;left:0;}

div#header p.logo15th{top:6px;left:209px;}
div#header p.bn15th{top:11px;left:213px;}
div#header p.banner{top:15px;left:213px;}

div#header ul li{display:inline;font-size:1px;text-indent:-99999px;}
div#header ul li a{top:0;display:block;text-decoration:none;background:url(../../1303_img/second/header/menu_sub.png) no-repeat;}

/*
ul#menuInformation{top:5px;left:771px;}
ul#menuInformation li a{height:11px;}
ul#menuInformation li.item1 a{width:108px;left:0;background-position:-132px -66px;}
ul#menuInformation li.item2 a{width:52px;left:112px;background-position:0 0;}
ul#menuInformation li.item3 a{width:55px;left:164px;background-position:-52px 0;}
ul#menuInformation li.item1 a:hover{background-position:-132px -77px;}
ul#menuInformation li.item2 a:hover{background-position:0 -11px;}
ul#menuInformation li.item3 a:hover{background-position:-52px -11px;}
*/

div#header div#searchArea{width:204px;height:25px;top:8px;left:311px;background:url(../../1303_img/second/header/bg_search.png) no-repeat;}
div#header div#searchArea input.wordInputArea{width:112px;height:21px; padding: 2px 0 0; top:1px;left:2px;font-size:14px;line-height:18px;border:none;background:transparent;}
/*\*//*/
div#header div.searchArea input.wordInputArea{height:14px;font-size:12px;padding:4px 0 0 0;}
/**/
div#header div#searchArea input.btSearch{top:1px;left:108px;
    background: url(../../1303_img/second/header/bt_search.png) no-repeat scroll left top transparent;
    border: none;
    cursor: pointer;
    height: 23px;
    width: 36px;
}
div#header div#searchArea input.btSearch:hover { opacity: 0.4; filter:alpha(opacity=40);}

div#header ul li{display:inline;font-size:1px;text-indent:-99999px;}
div#header ul li a{top:0;display:block;text-decoration:none;background:url(../../1303_img/second/header/menu_sub_20131217.png) no-repeat;}
div#header ul#menuInformation{top:5px;left:771px;}
div#header ul#menuInformation li a{height:11px;}
div#header ul#menuInformation li.item1 a{width:108px;left:0;background-position:-132px 0;}
div#header ul#menuInformation li.item2 a{width:52px;left:112px;background-position:0 0;}
div#header ul#menuInformation li.item3 a{width:55px;left:164px;background-position:-52px 0;}
div#header ul#menuInformation li.item1 a:hover{background-position:-132px -25px;}
div#header ul#menuInformation li.item2 a:hover{background-position:0 -25px;}
div#header ul#menuInformation li.item3 a:hover{background-position:-52px -25px;}
div#header ul#menuSearch{top:8px;left:458px;}
div#header ul#menuSearch li a{height:25px;}
div#header ul#menuSearch li.item1 {display: block;}
div#header ul#menuSearch li.item1 a{width:42px; left: -192px; top:0;background-position:0 0;}
div#header ul#menuSearch li#item1NoSearch a{ left: -45px;}
div#header ul#menuSearch li.item2 a{width:62px;left:0px;background-position:-191px 0;}
div#header ul#menuSearch li.item1 a:hover{background-position:0 -25px;}
div#header ul#menuSearch li.item2 a:hover{background-position:-191px -25px;}
div#header ul#menuProgram{top:8px;left:523px;}
div#header ul#menuProgram li a{height:25px;}
div#header ul#menuProgram li.item1 a{width:44px;left:0;background-position:-256px 0;}
div#header ul#menuProgram li.item2 a{width:22px;left:38px;background-position:-294px 0;}
div#header ul#menuProgram li.item3 a{width:57px;left:60px;background-position:-316px 0;}
div#header ul#menuProgram li.item4 a{width:58px;left:117px;background-position:-373px 0;}
div#header ul#menuProgram li.item5 a{width:25px;left:175px;background-position:-431px 0;}
div#header ul#menuProgram li.item6 a{width:116px;left:205px;background-position:-460px 0;}
div#header ul#menuProgram li.item7 a{width:78px;left:205px;background-position:-459px 0}
div#header ul#menuProgram li.item8 a{width:62px;left:283px;background-position:-537px 0}
div#header ul#menuProgram li.item1 a:hover{background-position:-256px -25px;}
div#header ul#menuProgram li.item2 a:hover{background-position:-294px -25px;}
div#header ul#menuProgram li.item3 a:hover{background-position:-316px -25px;}
div#header ul#menuProgram li.item4 a:hover{background-position:-373px -25px;}
div#header ul#menuProgram li.item5 a:hover{background-position:-431px -25px;}
div#header ul#menuProgram li.item6 a:hover{background-position:-460px -25px;}
div#header ul#menuProgram li.item7 a:hover{background-position:-459px -25px;}
div#header ul#menuProgram li.item8 a:hover{background-position:-537px -25px;}
div#header ul#menuOutline{top:8px;left:873px;}
div#header ul#menuOutline li a{height:25px;}
div#header ul#menuOutline li.item1 a{width:77px;left:0;background-position:-717px 0;}
div#header ul#menuOutline li.item2 a{width:41px;left:77px;background-position:-794px 0;}
div#header ul#menuOutline li.item1 a:hover{background-position:-717px -25px;}
div#header ul#menuOutline li.item2 a:hover{background-position:-794px -25px;}

/* @end */
/* @group menuGlobal */
div#header ul#menuGlobal{height:24px;top:43px; left:0;}

div#header ul#menuGlobal li{display:inline;font-size:1px;text-indent:-99999px;}
div#header ul#menuGlobal li a{height:24px;position:absolute;top:0;display:block;text-decoration:none;background:url(../../1103_img/menu_global.png) no-repeat;}
div#header ul#menuGlobal li.item1 a{width:91px;left:0;background-position:0 0;}
div#header ul#menuGlobal li.item2 a{width:64px;left:91px;background-position:-91px 0;}
div#header ul#menuGlobal li.item3 a{width:119px;left:155px;background-position:-155px 0;}
div#header ul#menuGlobal li.item4 a{width:51px;left:274px;background-position:-274px 0;}
div#header ul#menuGlobal li.item5 a{width:41px;left:325px;background-position:-325px 0;}
div#header ul#menuGlobal li.item6 a{width:74px;left:366px;background-position:-366px 0;}
div#header ul#menuGlobal li.item7 a{width:41px;left:440px;background-position:-440px 0;}
div#header ul#menuGlobal li.item8 a{width:87px;left:481px;background-position:-481px 0;}
div#header ul#menuGlobal li.item9 a{width:143px;left:568px;background-position:-568px 0;}
div#header ul#menuGlobal li.item10 a{width:76px;left:711px;background-position:-711px 0;}
div#header ul#menuGlobal li.item11 a{width:76px;left:787px;background-position:-787px 0;}
div#header ul#menuGlobal li.item12 a{width:40px;left:863px;background-position:-863px 0;}
div#header ul#menuGlobal li.item13 a{width:53px;left:903px;background-position:-903px 0;}
div#header ul#menuGlobal li.item14 a{width:34px;left:956px;background-position:-956px 0;}
div#header ul#menuGlobal li.item1 a:hover{background-position:0 -24px;}
div#header ul#menuGlobal li.item2 a:hover{background-position:-91px -24px;}
div#header ul#menuGlobal li.item3 a:hover{background-position:-155px -24px;}
div#header ul#menuGlobal li.item4 a:hover{background-position:-274px -24px;}
div#header ul#menuGlobal li.item5 a:hover{background-position:-325px -24px;}
div#header ul#menuGlobal li.item6 a:hover{background-position:-366px -24px;}
div#header ul#menuGlobal li.item7 a:hover{background-position:-440px -24px;}
div#header ul#menuGlobal li.item8 a:hover{background-position:-481px -24px;}
div#header ul#menuGlobal li.item9 a:hover{background-position:-568px -24px;}
div#header ul#menuGlobal li.item10 a:hover{background-position:-711px -24px;}
div#header ul#menuGlobal li.item11 a:hover{background-position:-787px -24px;}
div#header ul#menuGlobal li.item12 a:hover{background-position:-863px -24px;}
div#header ul#menuGlobal li.item13 a:hover{background-position:-903px -24px;}
div#header ul#menuGlobal li.item14 a:hover{background-position:-956px -24px;}/* @end */
/* @group content */
div#mainContent{padding:0 0 24px 0;}
div#mainContent h1{height:72px;position:relative;margin:0 0 24px 0;}
div#mainContent h1 img{position:absolute;top:22px;left:8px;}
/*\*//*/
div#mainContent h1 img{position:static;margin:24px 0 0 8px;}
/**/
div.function{height:28px;position:relative;z-index:1;margin:0 15px;}
div.function p.message{font-size:12px;line-height:28px;color:#034a91;margin:0;}
/* @end */
/* @group footer */
div#footer{padding:18px 0;}
div#footer div.inner{min-height:36px;background:url(../../1203_img/bg_footer_02.png) no-repeat;}
* html div#footer div.inner{height:36px;}
div#footer p.copyright{position:absolute;top:0;left:-99999px;}
div#footer p.link{font-size:10px;text-align:right;margin:0 0 0 390px;padding:5px 0;}
div#footer p.link, div#footer p.link a{color:#505050;}
/* @end */
